I am not having any success installing 9.2.0.1 on HP-UX 11.11 64bit OS. I have done countless 9.2 installs on Sun, AIX, and Windows. Why does HP have to be so difficult?

When I run /cdrom/runInstaller from /tmp, I get the following error immediately:

/usr/lib/dld.sl: Unresolved symbol: unale (code) from ./runInstaller

Does anyone have it running on HP 11.11 - and if so, can you tell me what OS Patches you have installed. I'm guessing it's a OS patch level, but Oracle support can't even provide me with the 11.11 list. This is all they gave me thus far, which even they admit is old:

Latest Support Plus Bundle is 'December 2002 SP-0212'
Part Number: 5012-1978
PHSS_26946,PHKL_25506, PHNE_26388, PHSS_26560, PHCO_27740


My oracle user environment is set to the following:
SHLIB_PATH=/usr/lib:/usr/ccs/lib:/opt1/app/oracle/product/9.2/lib
PATH=/opt1/app/oracle/product/9.2/bin:/usr/ccs/bin:/usr/bin:/usr/ccs/bin:/usr/contrib/bin:/opt/hparray/bin:/opt/nettladm/bin:/opt/upgrade/bin:/opt/fcms/bin:/usr/bin/X11:/usr/contrib/bin/X11:/opt/pd/bin:/opt/resmon/bin:/opt/graphics/common/bin:/opt/scr/bin:/opt/atok/bin:/opt/egb/bin:/opt/gnome/bin:/opt/vje/bin:/usr/sbin/diag/contrib:.
COLUMNS=88
ORACLE_BASE=/opt1/app/oracle
EDITOR=vi
LOGNAME=oracle
ORACLE_SID=hpora92
ERASE=^H
SHELL=/usr/bin/ksh
HOME=/home/oracle
TERM=xterm
ORACLE_HOME=/opt1/app/oracle/product/9.2
PWD=/tmp
TZ=EST5DST
UMASK=022
LINES=43

My hp JDK is located in /opt1/java1.3 - so runInstaller is not conflicting with another JRE.

Any help would be appreciated. Thanks.